@charset "UTF-8";
/* CSS Document */

.section-bottom-shape {
  transform: rotateX(180deg);
}
.custom-shape-divider-bottom-1712266677 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
}
.custom-shape-divider-bottom-1712266677 svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 150px;
}
.custom-shape-divider-bottom-1712266677 .shape-fill {
  fill: #FFFFFF;
}
.termina {
  font-family: "termina", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: normal;
}
.termina2 {
  font-family: "termina", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.HandelsonOne {
  font-family: HandelsonOne;
  font-weight: 300;
  font-style: normal;
  font-size: 1.5em;
  line-height: .5em;
}
.red-text {
  color: #C8142B;
}
@media only screen and (max-width: 990px) {
  .cooking-about-area .slide-content .slide-decorate-text {
    position: absolute;
    top: 20px;
    left: -30px;
    font-size: 70px;
    font-weight: 700;
    font-family: "poppins", serif;
    color: rgba(106, 197, 241, 0.2);
    z-index: 0;
    -webkit-transform: translate(64px, -22px);
    transform: translate(64px, -22px);
  }
}
@media only screen and (max-width: 320px) {
  .cooking-about-area .slide-content .slide-decorate-text {
    position: absolute;
    top: 20px;
    left: -50px;
    font-size: 70px;
    font-weight: 700;
    font-family: "poppins", serif;
    color: rgba(106, 197, 241, 0.2);
    z-index: 0;
    -webkit-transform: translate(64px, -22px);
    transform: translate(64px, -22px);
  }
}
p a {
  color: #006ba6;
  text-decoration: none
}
p a:hover {
  color: #142142;
  text-decoration: underline
}
p a:focus {
  color: #142142;
  text-decoration: underline
}
li a {
  color: #006ba6;
  text-decoration: none
}
li a:hover {
  color: #142142;
  text-decoration: underline
}
.cite a {
  color: #006ba6;
}
.cite a:hover {
  color: #CF142B;
  text-decoration: underline
}
.link mark {
  color: #cf142b;
}
.link mark:hover {
  color: #006ba6;
}
.link mark:focus {
  color: #006ba6;
}
.contrast {
    color: #5E5E5E;
}
a.screen-reader-shortcut {
    position: absolute;
    left: 6px;
    top: -99px
}
a.screen-reader-shortcut:focus {
    z-index: 2000;
    font-size: 14px;
    font-weight: 700;
    top: 6px;
    padding: 15px 20px 14px;
    background-color: #ffffff;
    color: #004d99;
    border: 1px;
    border-color: #142142;
    border-radius: 0px;
}
.site-main-menu > ul > li:focus-within > .sub-menu, .site-main-menu > ul > li:focus .mega-menu {
visibility: visible;
margin-top: 0;
opacity: 1;
}
.sidebar-widget-menu li a:hover {
  background-color: #4093bf;
  border-color: #4093bf;
  color: #FFFFFF;
}
.fade-up {
  animation: fadeUp 0.8s ease-out forwards;
}
/* Only animates on tablets and desktops */
@media (min-width: 768px) {
  .fade-up {
    animation: fadeUp 0.8s ease-out forwards;
  }
}
@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(40px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.fade-in-left {
  animation: fadeInLeft 0.8s ease-out forwards;
}
/* Only animates on tablets and desktops */
@media (min-width: 768px) {
  .fade-in-left {
    animation: fadeInLeft 0.8s ease-out forwards;
  }
}
.fade-in-right {
  animation: fadeInRight 1s ease-in-out forwards;
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translateX(50px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.fade-in-load {
  animation: fadeIn 1s ease-in forwards;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}